body {
    background-color:#ffffff;
    font-family: Arial;
    color:#000000;
    font-size: 12px;
    margin: 0px;
}
.width {
    width: 100%;
    margin: 0 auto;
}
.gora {
    background-color:#ebebeb;
}
.srodek {
    padding: 35px 0;
}
.tresc {
    margin-left: 40px;
}
.content {
}
.kontakt_boks {
    width: 215px;
    float: right;
    padding-right: 40px;
}
.kontakt_boks_mobile {
    display: none;
}
.podmenu_mobile {
    display: none;
}
.naglowek {
    height: 140px;
}
.logotyp {
    width: 130px;
    height: 140px;
    margin: 0 0 0 30px;
    float: left;
}
#logo {
    margin-left: 3px;
    border: 0px;
    width: 92px;
    height: 102px;
}
.menu_mobile {
    display: none;
}
.menu {
    width: 100%;
}
.wyszukiwarka {
    height: 70px;
}
#t2f {
    border: 0px;
    background: transparent;
    color:#c4c3c3;
    margin-left: 10px;
    width: 175px;
    margin-top: 6px;
    margin-right: 10px;
    float: left;
}
form {
    margin: 0px;
}

.wyszukaj {
    width: 220px;
    height: 30px;
    background-color:#ffffff;
    border: solid 1px #d7d7d7;
    text-align: left;
    float: right;
    margin-top: 16px;
    margin-right: 20px;
}
.lupka {
    margin-top: 7px;
}
.menu_gorne {
    height: 40px;
    width: 100%;
    background-color:#ffffff;
    margin-top: 40px;
}
.menu_dolne {
    height: 30px;
    padding-left: 160px;
    background-color:#fdb713;
}
.menu_gorne_link {
    padding: 0px 10px;
    float: left;
    line-height: 40px;
}
.menu_gorne_link_over {
    padding: 0px 10px;
    float: left;
    line-height: 40px;
    background-color:#fdb713;
}
.menu_gorne_obrazek_link {
    padding: 0px 0px 0px 10px;
    float: left;
}
.menu_gorne_obrazek_link_over {
    padding: 0px 0px 0px 10px;
    float: left;
    background-color:#fdb713;
}
.menu_gorne_link a, .menu_gorne_link_over a {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    text-decoration: none;
    color:#000000;
    text-transform: uppercase;
}
.menu_dolne_link {
    padding: 0px 8px;
    float: left;
    line-height: 26px;
}
.menu_dolne_link a {
    font-family: 'Oswald', sans-serif;
    font-size: 12px;
    text-decoration: none;
    color:#000000;
    text-transform: uppercase;
}
.podmenu {

}
.baner {
    width: 100%;
    height: 80px;
    background: url('../obrazki/baner.jpg') no-repeat top left;
    background-size: 100%;
    clear: both;
}
.flagi {
    top: 115px;
    left: 58px;
    position: absolute;
}
.flaga {
    width: 16px;
    height: 11px;
    border: 0px;
    margin-right: 10px;
    margin-top: 10px;
}
.dol {
    height: 130px;
    border-top: solid 1px #d8d8d8;
}
.stopka {
    width: 100%;
    border-top: solid 9px #ebebeb;
}
.stopka_lewo {
    float: left;
}
.stopka_srodek {
    float: left;
}
.eu {
    margin: 15px 0;
}
.eu_tekst {
    margin-left: 10px;
    font-size: 10px;
}
.stopka_prawo {
    float: right;
    text-align: center;
    padding-top: 00px;
}
.footer_eu {
    background: url('../obrazki/ciag-feprreg-rrp-lodz-ueefrr-new.png') no-repeat center center;
    background-size: 100%;
    height: 93px;
    width: 100%;
    display: block;
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
}
.stopka a {
    text-decoration: none;
    color:#000000;
}
.stopka a:hover {
    text-decoration: underline;
    color:#000000;
}
.copyright {
    margin-top: 20px;
}

.wiecej {
    height: 30px;
    text-align: right;
    background: url('../obrazki/szary.png') repeat-x center left;
}

.wiecej img {
    height: 30px;
    width: 30px;
    border: 0px;
}
.news_glowna {
    width: 330px;
    margin-bottom: 10px;
}
.news_tytul {
    font-weight: bold;
    line-height: 18px;
}
.news_data {
    color:#999999;
    line-height: 18px;
}
.news_tresc {
    line-height: 18px;
}
.wiecej_aktualnosci a{
    color:#ffa700;
    text-decoration: none;
}
.wiecej_ico {
    vertical-align: top;
    margin: 3px 5px 0 0;
}
h1 {
    margin-top: 0px;
    margin-bottom: 30px;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
}
h2 {
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: normal;
    font-family: 'Oswald', sans-serif;
    color:#b2b2b2;
}

.tresc a{
    color:#ffa700;
    text-decoration: none;
}
.tresc a:hover{
    color:#ffa700;
    text-decoration: underline;
}


#cookie_box {
    line-height: 30px;
    text-align: left;
}
#cookie_info {
    width: 100%;
    margin: 0px auto;
}
#cookie_zaakceptuj {
    float: right;
    cursor: pointer;
}
#cookie_info a {
    color:#000000;
}

.listaKategoria {
    width: 340px;
    margin: 0px 10px 10px 0;
    float: left;
    position: relative;
}
.listaKategoriaTytul {
    width: 160px;
    float: left;
    height: 90px;
    background-color:#fdb713;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    vertical-align: middle;
}
.listaKategoriaPadding {
    margin: 10px;
}
.listaKategoria a, .listaKategoria a:hover {
    color:#000000;
    text-decoration: none;
}
.clear {
    clear: both;
    line-height: 0px;
    font-size: 0px;
}
.listaKategoria .strzalka {
    position: absolute;
    margin-top: 30px;
    margin-left: 140px;
    display: none;
}
.kontakt_wiersz_mapka {
    margin-top: 30px;
}
.kontakt_wiersz {
    margin-bottom: 10px;
}
.kontakt_wiersz_ico {
    float: left;
    margin-right: 15px;
}
.kontakt_wiersz_tresc {
    float: left;
}
.fotoKategorii {
    margin-top: 20px;
    width: 700px;
}
.fotoKategoria {
    float: left;
    margin: 0 10px 10px 0;
}
.fotoKategoriaPlik {
    margin-bottom: 1px;
    width: 200px;
}
.fotoKategoriaPlik img {
    width: 100%;
}
.fotoKategoriaPodpis {
    background-color:#ebebeb;
    padding: 5px 10px;
    text-align: center;
}
.mainAktualnosci {
    width: 50%;
    margin-right: 30px;
}
.mainOpis {
    width: 50%;
    margin-top: 40px;
}
.kontaktLewo {
    float: left;
}
.kontaktSrodek {
    float: left;
    width: 50%;
}
.kontaktPrawo {
    clear: both;
    width: 90%;
}
.inputForm {
    border: solid 1px #d7d7d7;
    background-color:#f8f8f8;
    padding: 10px;
    font-family: Arial;
    color:#000000;
    font-size: 12px;
}
.trescOpisu {
    width: 50%;
    text-align: justify;
}
.trescOpisuGlowna {

}
.news_foto {
    float: left;
    margin: 3px 10px 5px 0;
    width: 90px;
}
.news_foto img {
    width: 100%;
}
.hamburger {
    display: none;
}